/* general stuff */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.8;
}
a {
	text-decoration: none;
	font-weight: bold;
	border: none;
}
a:hover {
	text-decoration: underline;
	border: none;
}

/* Layout */

#accessibility {
	position: absolute;
	left: -2000px;
	top: -2000px;
	display: none;
}
#source {
	position: absolute;
	left: -2000px;
	top: -2000px;
	display: none;
}
#pagewidth-800 {
	width: 770px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background: transparent url(../images/back_all.gif) repeat-y 0px 140px;
	margin-bottom: 20px;
}
#pagewidth-1024 {
	width: 970px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background: transparent url(../images/back_all1024.gif) repeat-y;
	margin-bottom: 20px;
}
#header {
	height: 116px;
	width: 100%;
}
#top-top {
	height: 30px;
	width: 100%;
	background: transparent;
}
#top-bottom {
	height: 80px;
	width: 200px;
	background: transparent;
	float: left;
}
#search {
	margin: 0px;
	padding: 0px;
	width: 148px;
	height: 28px;
	float: right;
	background: url(../images/back_search.jpg) right top no-repeat;
	padding-left: 10px;
	padding-top: 2px;
	vertical-align: top;
}
#search .inputbox {
	width: 100px;
	height: 18px;
	font-size: 10px;
	background: transparent;
	border: none;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
}
#search .button {
	margin: 0px;
	padding: 0px;
	height: 14px;
	font-size: 10px;
	background: transparent;
	border: none;
	line-height: 10px;
}
#search form {
	margin: 0px;
	padding: 0px;
}
#topmenu {
	height: 20px;
	float: right;
	width: 600px;
}
#pathway {
	width: 500px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height:19px;
}
#leftcol {
	width: 152px;
	float: left;
	position: relative;
	margin-right: 5px;
}
#rightcol-normal {
	width: 155px;
	float: right;
	position: relative;
	margin-right: 1px;
	margin-top: -22px;
}
#rightcol-broad {
	width: 180px;
	float: right;
	position: relative;
	margin-right: 1px;
	margin-top: -22px;
}
#outer-800 {
	width: 770px;
	padding-top: 6px;
}
#outer-1024 {
	width: 970px;
	padding-top: 6px;
}
#footer-800 {
	height: 40px;
	width: 100%;
	background: transparent url(../images/footer.jpg) bottom left no-repeat;
	font-size: 10px;
	line-height:1.2;
}
#footer-1024 {
	height: 40px;
	width: 100%;
	background: transparent url(../images/footer1024.jpg) bottom left no-repeat;
	font-size: 10px;
}
#maincol-normal-800 {
	float: left;
	width: 450px !important;
	margin-left: 0px !important;
	margin-left: -5px;
	width: 446px;
}
#maincol-broad-800 {
	float: left;
	width: 422px !important;
	/*margin-left: 0px !important;
	margin-left: -5px;*/
	width: 417px;
	margin: 8px 3px;
}
#maincol-wide-800 {
	float: left;
	width: 600px !important;
	width: 595px;
	margin-left: 0px !important;
	margin-left: -5px;
	padding-top: 3px !important;
	padding-top: 0px;
}
#maincol-normal-1024 {
	float: left;
	width: 650px;
	margin-left: 0px !important;
	margin-left: -5px;
}
#maincol-broad-1024 {
	float: left;
	width: 622px;
	margin-left: 0px !important;
	margin-left: -5px;
}
#maincol-wide-1024 {
	float: left;
	width: 800px;
	padding-top: 3px !important;
	padding-top: 0px;
	margin-left: 0px !important;
	margin-left: -5px;
}
#banner {
	width: 478px;
	height: 69px;
	float: right;
	padding-left: 6px;
	padding-top: 6px;
}
iframe.wrapper {
	z-index: 0;
}
.clr {
	clear: both;
}
.content {
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 1.8;
}

/* Modules */

#leftcol div.module, #rightcol-normal div.module {
	width: 152px;
	background: transparent url(../images/module_middle.jpg) left repeat-y;
	margin-bottom: 10px;
}
#leftcol div.module div, #rightcol-normal div.module div {
	width: 152px;
	background: transparent url(../images/module_top.jpg) top left no-repeat;
}
#leftcol div.module div div, #rightcol-normal div.module div div {
	width: 152px;
	background: transparent url(../images/module_bottom.jpg) bottom left no-repeat;
}
#leftcol div.module div div div, #rightcol-normal div.module div div div {
	width: 137px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
	background: transparent;
	padding-bottom: 10px;
	font-size: 10px;
}
#leftcol div.module div div div div, #rightcol-normal div.module div div div div {
	padding: 0px;
	margin: 0px;
}
#rightcol-broad div.module {
	width: 177px;
	background: transparent url(../images/module_middle_wide.jpg) left repeat-y;
	margin-bottom: 10px;
}
#rightcol-broad div.module div {
	width: 177px;
	background: transparent url(../images/module_top_wide.jpg) top left no-repeat;
}
#rightcol-broad div.module div div {
	width: 177px;
	background: transparent url(../images/module_bottom_wide.jpg) bottom left no-repeat;
}
#rightcol-broad div.module div div div {
	width: 162px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
	background: transparent;
	padding-bottom: 10px;
	font-size: 11px;
}
#rightcol-broad div.module div div div div {
	padding: 0px;
	margin: 0px;
}
div.module h3 {
	font-size: 12px;
	width: 130px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
#user1 {
	float: left;
	width: 49%;
}
#user2 {
	float: right;
	width: 49%;
}
#user3 {
	width: 100%;
}
#user1 ul, #user2 ul, #user3 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-left: 0.7em;
	margin-left: 0.7em;
	margin-bottom: 5px;
	margin-top: 2px;
}
#maincol-normal-800 div.moduletable, #maincol-wide-800 div.moduletable, #maincol-broad-800 div.moduletable, #maincol-normal-1024 div.moduletable, #maincol-wide-1024 div.moduletable, #maincol-broad-1024 div.moduletable {
	width: 100%;
	margin-bottom: 10px;
	border: 0px solid #EFEFEF;
	background: transparent;
	font-size: 12px;
}
#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 20px;
	line-height: 20px;
	color: #FFF;
	width: 100%;
	border-bottom: 1px solid #EFEFEF;
	text-align: left;
	text-indent: 5px;
}

/* Topmenu */

ul.menu-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	white-space: nowrap;
}
ul.menu-nav li {
	width: auto !important;
	width: 5%;
	float: right;
	margin: 0;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
	margin-right: 1px;
}
ul.menu-nav li a {
	font-weight: normal;
	height: 20px;
	display: block;
	padding-left: 5px;
	padding-right: 10px;
	text-decoration: none;
	color: #000000;
	margin-left: 5px;
	white-space: nowrap;
}


/* Main Menu(s) */

ul.menu, ul.menu ul {
	padding-left:0;
	margin:0;
	list-style:none;
}
ul.menu ul li {
	margin-left:4px;
}
ul.menu li a {
	font-size: 11px;
	padding-left: 4px;
	width: 143px;
	display: block;
	line-height: 26px;
	margin-bottom: 2px;
	text-decoration: none;
	font-weight: bold;
	border-right: 4px solid #CACACA;
	width: 135px;
}

ul.menu li.active a {
	text-decoration: none;
}
ul.menu li li a {
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	padding-left: 12px;
	display: block;
	line-height: 20px;
	margin-bottom: 2px;
	text-decoration: none;
	font-weight: normal;
	border-right: 4px solid #CACACA;
	width: 123px;
}
ul.menu a {
	text-decoration:none;	
}

/* Module specific */

#leftcol div.module div div div div.syndicate {
	background: transparent;
	width: 137px;
	margin: 0px;
	padding: 0px;
}
#leftcol div.module div div div div.syndicate div {
	background: transparent;
	width: 137px;
	margin: 0px;
	padding: 0px;
}

/* Other Mambo Stuff */

#title {
}
.breadcrumbs span, .breadcrumbs a {
	color: #BBBBBB;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
.mosimage {
	border: 1px solid #cccccc;
	margin: 5px
}
.mosimage_caption {
	margin-top: 2px;
	background: #efefef;
	padding: 1px 2px;
	color: #666;
	font-size: 10px;
	border-top: 1px solid #cccccc;
}
hr {
	width: 90%;
}
hr.separator {
	width: 40%;
}
a.pnav {
}
.pnav:hover {
}
.small {
	font-size: 10px;
	color: #ABABAB;
	line-height: 0.7;
}
.smalldark {
	font-size: 10px;
	color: #000;
	height: 10px;
	line-height: 10px;
	text-align: left;
}
.sectiontableentry1 {
	text-align: left;
	background: #EFEFEF;
	font-size: 10px;
	padding: 2px;
}
.sectiontableentry2 {
	background: #FFF;
	font-size: 10px;
	text-align: left;
	padding: 2px;
}
.button {
	border: 1px solid #BBBBBB;
}
.inputbox {
	border: 1px solid #BBBBBB;
}
.createdate {
	font-size: 10px;
	color: #ABABAB;
	height: 10px;
	line-height: 0.7;
}
.modifydate {
	font-size: 10px;
	color: #ABABAB;
	height: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
a.readon {
	font-size: 10px;
	text-decoration: none;
	line-height: 15px;
	border: 1px solid #EEEEEE;
	padding-left: 13px;
	background: url(../images/readon.gif) no-repeat left;
	margin-top: 10px;
	text-decoration: none;
	font-weight: bold;
}
.blog_more {
	font-size: 10px;
}
a.readon:hover {
	background: #EEEEEE url(../images/readon.gif) no-repeat left;
	text-decoration: none;
}
.blog {
	width: 100%;
}
.contentheading {
	width: 98%;
	font-weight: bold;
	font-size: 12px;
	height: 23px;
	line-height: 20px;
	border-bottom: 0px solid #002E61;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.contentpaneopen {
	text-align: left;
	background: transparent;
	font-size: 12px;
	line-height: 1.8;
}
table.contentpane td.contentheading {
	font-weight: normal;
	font-size: 16px;
	height: 23px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
}
table.contentpane ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
table.contentpane ul li {
	padding: 0px;
	margin: 0px;
	padding-left: 15px;
}
.contentdescription {
	font-size: 12px;
}
.sectiontableheader {
	font-weight: bold;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
}
.categorytitle {
	font-weight: normal;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
}
.componentheading {
	font-weight: normal;
	font-size: 16px;
	height: 23px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 0px solid #002E61;
	color: #002E61;
	margin-bottom: 5px;
}
a.category {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
a.category:hover {
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
table.moduletable {
	width: 100%;
	font-size: 100%;
}
table.moduletable th {
	font-size: 80%;
}
div.newsflash-linkkastentest {
	margin-left: 20px;
	width: 80%;
	font-size:11px;
	line-height:1.8;
}
div.newsflash-linkkastentest p {
	font-size:11px;
	line-height:1.8;	
}
table.moduletable-linkkastentest th {
	padding: 10px;
	color: White;
	text-align: right;
	padding-left: 12px;
	height: 4px;
	font-weight: bold;
	font-family: Arial;
	font-size: 10px;
	line-height: 2px;
	background-position: right;
}
table.moduletable-linkkastentest td {
	font-size: 11px;
	margin: 10px;
	font-weight: normal;
	background-color: transparent;
}
.poll {
	font-size: 10px;
	text-align: center;
}
.back_button a {
	font-size: 10px;
	font-weight: normal;
}
.blogsection {
	font-size: 10px;
}
.blog_more ul li {
	list-style: none;
	padding-left: 14px;
	line-height: 18px;
}
table.contenttoc {
	border: 1px solid #CCCCCC;
	padding: 3px;
}
table.contenttoc th {
	font-weight: bold;
	font-size: 10px;
	border-bottom: 1px solid #BBBBBB;
}
form {
	margin: 0px;
	padding: 0px;
}
.search label {
	display:none;	
}
.actions {
	float: right;
	margin-top: -30px;
	height:0px;
}
.actions li {
	display: inline;
	background:none;
	padding-left:4px;
}
.pagenav-prev, .pagenav-next {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 3px double #cccccc;
	width: 40px;
	background: url(../images/button_bg.png) repeat-x;
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
}
.item-page > h2, .leading-0 > h2, .item > h2, .content > h2 {
	border-bottom: 1px solid #000000;
	margin-top:0;
	font-size:12px;
	width:380px;
	padding-bottom:2px;	
}
.content h2 {
	font-size:12px;
	border-bottom: 1px solid #000;
	padding-bottom:2px;	
}
.subheading-category {
	color: #FF6600;
	font-weight: normal;
	font-size: 16px;
	height: 23px;
	line-height: 20px;
	display:block;
	width:420px;	
}
.pagination {
	text-align: center;
	margin-top: 10px;
}
.pagenav {
	/*list-style: none;
	padding-left: 0;
	left: 50%;
	display: block;
	position: relative;
	margin:20px 0 0 -33px;*/
}
.items-row, .leading-0 {
	padding-bottom:30px;	
}

/* Pagination */

.pagination, .pagenav {
	text-align:center;	
	margin-top:10px;
}
.pagination ul {
	padding-left:0;	
}
.pagination ul li, ul.pagenav li {
	list-style:none;
	display:inline;
	padding:0 4px;		
}

